Better ListView Class Reference |

# BetterListViewSubItem.ToolTips Property

information about ToolTips shown on this sub-item

[Category(Category=""Appearance"")]
[Description(Description=""Information about ToolTips shown on this sub-item"")]
public BetterListViewToolTipInfoCollection ToolTips { public get; public set; }

#### See Also

BetterListViewSubItem Class | ComponentOwl.BetterListView Namespace